[RICOH IPSiO G505]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G505
[IPSiO G505]
Section32=IPSiO G505
LoadDll32=RJRICRES.dll
ResDll32=IG707dtd.dll
Version32=1,0,2,0
[RICOH IPSiO G707]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G707
[IPSiO G707]
Section32=IPSiO G707
LoadDll32=RJRICRES.dll
ResDll32=IG707dtd.dll
Version32=1,0,2,0
[RICOH Aficio G700]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Aficio G700
ResourceDll2=Aficio G700
ResourceDll3=IPSiO G707
[Aficio G700]
Section32=Aficio G700
LoadDll32=RJRICRES.dll
ResDll32=IG707dat.dll
Version32=1,0,2,0
[RICOH Aficio G500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Aficio G500
ResourceDll2=Aficio G500
ResourceDll3=IPSiO G505
[Aficio G500]
Section32=Aficio G500
LoadDll32=RJRICRES.dll
ResDll32=IG707dat.dll
Version32=1,0,2,0
[RICOH IPSiO G717]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G717
[IPSiO G717]
Section32=IPSiO G717
LoadDll32=RJRICRES.dll
ResDll32=IG717dat.dll
Version32=1,0,2,0
[RICOH IPSiO G7570]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G7570
[IPSiO G7570]
Section32=IPSiO G7570
LoadDll32=RJRICRES.dll
ResDll32=IG757dat.dll
Version32=1,0,2,0
[RICOH IPSiO G515]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G515
[IPSiO G515]
Section32=IPSiO G515
LoadDll32=RJRICRES.dll
ResDll32=IG717dat.dll
Version32=1,0,2,0
[RICOH Aficio G7500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=Aficio G7500
ResourceDll2=Aficio G7500
ResourceDll3=IPSiO G7570
[Aficio G7500]
Section32=Aficio G7500
LoadDll32=RJRICRES.dll
ResDll32=IG757dte.dll
Version32=1,0,2,0
[RICOH IPSiO G7670U]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO G7670U
ResourceDll2=IPSiO G7670U
ResourceDll3=IPSiO G7570
[IPSiO G7670U]
Section32=IPSiO G7670U
LoadDll32=RJRICRES.dll
ResDll32=IG757dat.dll
Version32=1,0,2,0


[RICOH IPSiO GX 3000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 3000
[IPSiO GX 3000]
Section32=IPSiO GX 3000
LoadDll32=MFRICRES.dll
ResDll32=GX500dat.dll
Version32=1,0,2,0
[RICOH IPSiO GX 5000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 5000
[IPSiO GX 5000]
Section32=IPSiO GX 5000
LoadDll32=MFRICRES.dll
ResDll32=GX500dat.dll
Version32=1,0,2,0
[GelSprinter GX 3000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3000
ResourceDll2=GX 3000
ResourceDll3=IPSiO GX 3000
[GX 3000]
Section32=GX 3000
LoadDll32=MFRICRES.dll
ResDll32=GX500dat.dll
Version32=1,0,2,0
[GelSprinter GX 5050N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 5050N
ResourceDll2=GX 5050N
ResourceDll3=IPSiO GX 5000
[GX 5050N]
Section32=GX 5050N
LoadDll32=MFRICRES.dll
ResDll32=GX500dat.dll
Version32=1,0,2,0
[GelSprinter GX 3000/3050N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3050N
ResourceDll2=GX 3050N
ResourceDll3=GX 3000
ResourceDll4=IPSiO GX 3000
[GX 3050N]
Section32=GX 3050N
LoadDll32=MFRICRES.dll
ResDll32=GX500dat.dll
Version32=1,0,2,0


[RICOH IPSiO GX 3000SF]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 3000SF
ResourceDll2=IPSiO GX 3000SF
ResourceDll3=IPSiO GX 3000S
[IPSiO GX 3000SF]
Section32=IPSiO GX 3000SF
LoadDll32=MFRICRES.dll
ResDll32=GX3SFdat.dll
Version32=1,0,2,0
[IPSiO GX 3000S]
Section32=IPSiO GX 3000S
LoadDll32=MFRICRES.dll
ResDll32=GX3SFdat.dll
Version32=1,0,2,0
[GelSprinter GX 3000SF]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 3000SF
ResourceDll2=GX 3000SF
ResourceDll3=GX 3000S
ResourceDll4=GX 3050SFN
[GX 3000SF]
Section32=GX 3000SF
LoadDll32=MFRICRES.dll
ResDll32=GX3SFdat.dll
Version32=1,0,2,0
[GX 3000S]
Section32=GX 3000S
LoadDll32=MFRICRES.dll
ResDll32=GX3SFdat.dll
Version32=1,0,2,0
[GX 3050SFN]
Section32=GX 3050SFN
LoadDll32=MFRICRES.dll
ResDll32=GX3SFdat.dll
Version32=1,0,2,0


[RICOH IPSiO GX 2500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 2500
[IPSiO GX 2500]
Section32=IPSiO GX 2500
LoadDll32=MFRICRES.dll
ResDll32=GX700dat.dll
Version32=1,0,2,0
[RICOH IPSiO GX 7000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 7000
[IPSiO GX 7000]
Section32=IPSiO GX 7000
LoadDll32=MFRICRES.dll
ResDll32=GX700dat.dll
Version32=1,0,2,0
[GelSprinter GX 2500]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 2500
ResourceDll2=GX 2500
ResourceDll3=IPSiO GX 2500
[GX 2500]
Section32=GX 2500
LoadDll32=MFRICRES.dll
ResDll32=GX700dat.dll
Version32=1,0,2,0
[GelSprinter GX 7000]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX 7000
ResourceDll2=GX 7000
ResourceDll3=IPSiO GX 7000
[GX 7000]
Section32=GX 7000
LoadDll32=MFRICRES.dll
ResDll32=GX700dat.dll
Version32=1,0,2,0
[RICOH IPSiO GX 2800V]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX 2800V
ResourceDll2=IPSiO GX 2800V
ResourceDll3=IPSiO GX 2500
[IPSiO GX 2800V]
Section32=IPSiO GX 2800V
LoadDll32=MFRICRES.dll
ResDll32=GX700dat.dll
Version32=1,0,2,0

[RICOH IPSiO GX e3300]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=IPSiO GX e3300
ResourceDll2=IPSiO GX e3300
ResourceDll3=GX e3300N
ResourceDll4=GX e3350N
[IPSiO GX e3300]
Section32=IPSiO GX e3300
LoadDll32=MFRICRES.dll
ResDll32=GXE55dat.dll
Version32=1,0,2,0
[GelSprinter GX e3300N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX e3300N
ResourceDll2=GX e3300N
ResourceDll3=GX e3350N
ResourceDll4=IPSiO GX e3300
[GX e3300N]
Section32=GX e3300N
LoadDll32=MFRICRES.dll
ResDll32=GXE55dat.dll
Version32=1,0,2,0
[GelSprinter GX e3350N]
Restart=0
MonitorSetup=0
Logging=1
EntUserCode=0
ChkUserCodeDLL=0
ResourceDll=0
ResourceDll1=GX e3350N
ResourceDll2=GX e3350N
ResourceDll3=GX e3300N
ResourceDll4=IPSiO GX e3300
[GX e3350N]
Section32=GX e3350N
LoadDll32=MFRICRES.dll
ResDll32=GXE55dat.dll
Version32=1,0,2,0

